Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 14:38:17 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Talking  Basketball                    Hello           06:14 PM, 17th Feb                   Bot                   أهلا مرة أخرى!           06:14 PM, 17th Feb                     Talking  Basketball                    We've shipped your order 8235673235 with AWB 100043552250. Please click here to track :centrepoint.app.link/YHUvLW9iUdb           06:16 PM, 17th Feb                     Talking  Basketball                    My order details still not received           06:17 PM, 17th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           06:17 PM, 17th Feb                     Talking  Basketball                    the delivery saying he will come but not coming and updating customer no response           06:17 PM, 17th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           06:17 PM, 17th Feb                     Talking  Basketball                    what is the problem let me know           06:17 PM, 17th Feb                     Talking  Basketball                    I’m contacting the delivery guy and he say he will come but not coming           06:18 PM, 17th Feb                     Talking  Basketball                    again today also the same he will not come ?           06:19 PM, 17th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           06:22 PM, 17th Feb                     Talking  Basketball                    Ok           06:22 PM, 17th Feb                   Arunjay Raj                   Thank you for your patience.           06:28 PM, 17th Feb                     Talking  Basketball                    Yes           06:30 PM, 17th Feb                     Talking  Basketball                    tell me please           06:30 PM, 17th Feb                   Arunjay Raj                   As we checked and see  that order is with courier and they will contact you soon regarding delivery.           06:30 PM, 17th Feb                     Talking  Basketball                    hello mr Arun, I told you he contacted since yesterday and he is not delivering           06:31 PM, 17th Feb                     Talking  Basketball                    and updating customer no response in tracking           06:31 PM, 17th Feb                     Talking  Basketball                    today also I called and he said he will come but he didn’t and nw no response from him           06:32 PM, 17th Feb                     Talking  Basketball                    hope you understand what is my concern           06:32 PM, 17th Feb                   Arunjay Raj                   We do understand  and sorry for the trouble you had.           06:34 PM, 17th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:34 PM, 17th Feb                     Talking  Basketball                    ok thanks for that... hope it works. ?           06:35 PM, 17th Feb                   Arunjay Raj                   Is there anything else may I assist you?           06:35 PM, 17th Feb                   Arunjay Raj                   You're welcome.           06:37 PM, 17th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2116921